Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227682 - saslauthd[2274]: Deprecated pam_stack module called from service "ricci"
Summary: saslauthd[2274]: Deprecated pam_stack module called from service "ricci"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-07 15:39 UTC by Len DiMaggio
Modified: 2009-04-16 22:58 UTC (History)
5 users (show)

Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 15:37:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Len DiMaggio 2007-02-07 15:39:30 UTC
Description of problem:

This error is showing up in the /var/log/secure logs:

Feb  6 21:33:31 snausages saslauthd[2274]: Deprecated pam_stack module called
from service "ricci"

Ugly - but it doesn't seem to have any functional impact.

Version-Release number of selected component (if applicable):
ricci-0.8-30.el5

How reproducible:
100%

Steps to Reproduce:
1. Startup and use ricci
  
Actual results:
The error message listed above

Expected results:
No such error messages.

Additional info:

Comment 1 RHEL Product and Program Management 2007-03-21 22:11:20 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Kiersten (Kerri) Anderson 2007-04-23 17:01:30 UTC
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.

Comment 5 errata-xmlrpc 2007-11-07 15:37:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.